
h2,
h3,
h4,
#sideRight nav ul.mainLevel li a {
	letter-spacing: 0;
}
	
h4 {
	font-size: 1.3rem;
}

.contents p {
	text-align: left;
}

p.enSubTtl {
	font-size: 1.4rem;
	font-weight: 500;
	text-align: center;
	color: #000;
	margin-bottom: 20px;
}

p.enSubTtl span {
	font-size: 1.2rem;
	font-weight: 500;
}

ul.enList,
dl.enDirectory  {
	margin-bottom: 10px;
}

ul.enList li,
dl.enDirectory dt {
	padding-left: 12px;
	position: relative;
}

ul.enList li:before,
dl.enDirectory dt:before {
	font-family: 'fontawesome';
	content: '\f0da';
	position: absolute;
	left: 2px;
	top: 0;
}

dl.enDirectory dt,
dl.address dt,
dl.byTrain dt {
	font-weight: 500;
	color: #000;
}

dl.address {
	margin-bottom: 20px;
}

dl.address dt {
	font-size: 1.3rem;
}

dl.address dd,
dl.byTrain dd {
	font-weight: 300;
}

@media only screen and (min-width: 813px) {
	
	h4 {
		font-size: 1.6rem;
	}
	
	
	p.enSubTtl {
		font-size: 2rem;
		margin-bottom: 35px;
	}
	
	p.enSubTtl span {
		font-size: 1.8rem;
	}
	
	dl.address dt {
		font-size: 1.4rem;
	}

	
	ul.enList,
	dl.enDirectory  {
		margin-bottom: 15px;
	}
	
	ul.enList li {
		font-weight: 300;
	}
	
	dl.enDirectory dd {
		font-weight: 300;
	}
	
}

/*------------------------------------------------------------
	2カラム：校長写真＆プロフィール
------------------------------------------------------------*/

.principal img {
	width: 35%;
	float: left;
	margin-right: 5%;
}
.principal dl {
	width: 60%;
	float: left;
	color: #000;
}

.principal dl dt {
	font-size: 1.2rem;
	font-weight: 300;
	line-height: 1.8;
	margin-bottom: 5px;
}

.principal dl dd {
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 1.6;
}

@media only screen and (min-width: 813px) {

	.principal img {
		width: 100%;
		float: none;
		margin: 5px 0 8px;
	}
	
	.principal dl {
		width: 100%;
		float: none;
	}
	.principal dl dt {
		font-size: 1.2rem;
	}
	
	.principal dl dd {
		font-size: 1.6rem;
	}
	
}


/*------------------------------------------------------------
	HISTORY
------------------------------------------------------------*/

#mapCanvas {
	width: 100%;
	height: 260px;
	margin-bottom: 20px;
}

@media only screen and (min-width: 813px) {
	
	#mapCanvas {
		width: 100%;
		height: 360px;
	}

	
}
